{% set CodiceModulo = "RICH_ASSEGNO_MAT" %}
{% set Urn = "document:c_g535:assegno.maternita;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"IBAN_ALLEGATO",
		"urn":"document:c_g535:copia.codice.iban",
		"descrizione_tabella_allegati":"Codice IBAN o certificato di rilascio dello stesso da parte dell'Istituto di Credito",
		"annotazioni_tabella_allegati":"(corrispondente al Conto Corrente sul quale accreditare il contributo)",
		"descrizione_meta":"",
		"filename":"Codice_iban",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"#Tassonomia_ModalitaContributo1.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	},
  { "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"Documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"",
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"application/pdf"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio di assegno per maternità"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.0|03/03/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Permesso di soggiorno"
dimensione_massima="4"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di rilascio di assegno per maternità {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - rilascio assegno maternità'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di rilascio di assegno per maternità </div>
  <div class="title-2"> Ai sensi del Decreto Legislativo 26/03/2001, n. 151 e del Decreto del Presidente del Consiglio dei Ministri 21/12/2000, n. 452 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="La sottoscritta", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="in qualità di madre del bambino", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility",
                              onceonly="true")}}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'erogazione dell'assegno di maternità. </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiarazioni" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara1"> di essere cittadina </label>
  </div>
  <div id="Tassonomia_TipoCittadinanza" name="Tassonomia_TipoCittadinanza" label="Tipo cittadinanza" mandatory_enabled="#Tassonomia_Dichiara1.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_TipoCittadinanza1"> italiana </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_TipoCittadinanza2"> comunitaria </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_TipoCittadinanza3"> extracomunitaria </label>
  </div>
  <div id="Tassonomia_PermessoSoggiorno" name="Tassonomia_PermessoSoggiorno" label="Permesso soggiorno" mandatory_enabled="#Tassonomia_TipoCittadinanza3.checked()"></div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_PermessoSoggiorno1" name="Tassonomia_PermessoSoggiorno" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_PermessoSoggiorno1"> titolare di permesso di soggiorno/carta di soggiorno </label>
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_PermessoSoggiorno2" name="Tassonomia_PermessoSoggiorno" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_PermessoSoggiorno2"> che ha fatto richiesta del permesso di soggiorno </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_PermessoSoggiorno2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_DataRichiesta"> Data richiesta </label>
        <input class="form-control" id="Parametri_DataRichiesta" name="Parametri_DataRichiesta" label="Data richiesta" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_PermessoSoggiorno3" name="Tassonomia_PermessoSoggiorno" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_PermessoSoggiorno3"> familiare di cittadino dell’Unione Europea o di cittadino straniero in possesso di permesso di soggiorno </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_PermessoSoggiorno3.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_TipoDiPermesso"> Tipo di permesso </label>
        <input class="form-control" id="Parametri_TipoDiPermesso" name="Parametri_TipoDiPermesso" label="Tipo di permesso">
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara2"> di impegnarsi a comunicare tempestivamente eventuali variazioni di indirizzo, residenza o coordinate del conto corrente indicato per l’accredito del contributo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Dichiara3"> di essere a conoscenza che l’amministrazione potrà eseguire opportuni controlli e al contempo negare il beneficio o revocarlo, se già precedentemente concesso, qualora l’esito di tali controlli sia negativo </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Trattamento previdenziale di maternità </label>
    </div>
  </div>
  <div id="Tassonomia_TrattamentoMat" name="Tassonomia_TrattamentoMat" label="Trattamento maternità" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TrattamentoMat1" name="Tassonomia_TrattamentoMat" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_TrattamentoMat1"> di non essere beneficiaria di alcun trattamento previdenziale di maternità a carico dell’INPS o di altro ente previdenziale per l’evento di nascita per il quale si chiede l’assegno (madre non lavoratrice) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TrattamentoMat2" name="Tassonomia_TrattamentoMat" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_TrattamentoMat2"> di essere già beneficiaria di un trattamento previdenziale di maternità per la nascita del figlio per il quale si chiede l’assegno, ma inferiori all’importo complessivo per nascite dell’anno corrente e CHIEDE pertanto la concessione della quota differenziale (madre lavoratrice) </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_ImportoTrattamento"> Importo trattamento previdenziale </label>
        <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoTrattamento" name="Parametri_ImportoTrattamento" label="Importo trattamento previdenziale" mandatory_enabled="#Tassonomia_TrattamentoMat2.checked()" format="valuta_positiva"> € </div>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
  <div class="paragraph text-justify"> che il pagamento del contributo, se concesso, venga effettuato con la seguente modalità </div>
</div>

<div class="container">
  <div id="Tassonomia_ModalitaContributo" name="Tassonomia_ModalitaContributo" label="Modalita Contributo" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ModalitaContributo1" name="Tassonomia_ModalitaContributo" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_ModalitaContributo1"> bonifico su conto corrente postale o bancario <div class="space-0"></div> <span class="infoes"> (il conto corrente deve essere intestato alla persona che sottoscrive la richiesta di contributo) </span> </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_IntestatarioConto"> Intestatario del conto </label>
          <input class="form-control" id="Parametri_IntestatarioConto" name="Parametri_IntestatarioConto" label="Intestatario del conto" onceonly="true">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Istituto"> Istituto bancario o postale </label>
          <input class="form-control" id="Parametri_Istituto" name="Parametri_Istituto" label="Istituto bancario o postale" onceonly="true">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Filiale"> Filiale </label>
          <input class="form-control" id="Parametri_Filiale" name="Parametri_Filiale" label="Filiale" onceonly="true">
        </div>
      </div>
      {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile", 
                                                                 mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()", 
                                                                 label="", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false") }}
      <div class="form-row" mandatory_enabled="#Tassonomia_ModalitaContributo1.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_IBAN"> IBAN </label>
          <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="IBAN" format="iban" onceonly="true">
        </div>
      </div>                                                           
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()">
    <label class="form-check-label" for="PER-SOG"> copia del permesso di soggiorno <div class="space-0"></div> <span class="infoes"> (da allegare in caso di cittadino extracomunitario) </span></label>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

  {{ utils.firma_hidden() }}
  <div class="space-1"></div>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<!--
<input id="GLOBO_allegato_cIBAN_ALLEGATO" name="GLOBO_allegato_cIBAN_ALLEGATO" obbligatorio="#IBAN_ALLEGATO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
-->
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

